- page_title s_('GroupSAML|SAML Group Links')
%h1.page-title.gl-font-size-h-display= s_('GroupSAML|SAML Group Links')
%p.gl-mb-0= s_('GroupSAML|Use SAML group links to manage group membership using SAML.')
%p
  = html_escape(s_('%{strongOpen}Warning:%{strongClose} SAML group links can cause GitLab to automatically remove members from groups.')) % { strongOpen: '<strong>'.html_safe, strongClose: '</strong>'.html_safe }
  = link_to _('Learn more.'), help_page_path('user/group/saml_sso/index', anchor: 'automatic-member-removal')
= render 'form', group: @group
= render 'saml_group_links', group: @group
